@charset "utf-8";
body{font:12px "宋体";  color:#3d3d3d; width:100%; height:100%; display:block; background:url(../images/bg.jpg) no-repeat center top #fff; }
body,form,div,span,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,hr{margin:0px; padding:0px}
a:link{text-decoration:none; color:#202020;}
a:visited{color:#000;text-decoration:none;}
a:hover{color:#505050;text-decoration:none;}
img{border:none}
ul{list-style:none;}
i { font-style: normal;}
.red{color:#F00}
.green{color:green}
.gray{color:#999}
.center{text-align:center}
.both	{clear:both;}
#Loading{width:100%; height:20px; overflow:hidden; color:#555; text-align:center; margin:0;}
#Loading img{width:16px; height:16px; margin:4px 3px -4px 0;}
#VerifyCodeImg{cursor:pointer; margin-left:5px; display:none}
.hide{visibility:hidden}
.clear{width:100%; height:0; overflow:hidden; clear:both;}

.vCode{display:none}
/*tab多栏目切换效果*/
.tab{ width:100%; overflow:hidden;}
.more li{ display:none; }
.tab-hd li.active{}
.tab-hd li.active a { cursor:hand;}
.tab-hd li{ }
.tab-bd { clear:both;}
.tab-bd li{display:none; float:left;  }

.tab-hd1 li.active{}
.tab-hd1 li.active a { cursor:hand;}
.tab-hd1 li{ }
.tab-bd1 { clear:both;}
.tab-bd1 li{display:none;  }

.tab-hd2 li.active{}
.tab-hd2 li.active a { cursor:hand;}
.tab-hd2 li{ }
.tab-bd2 { clear:both;}
.tab-bd2 li{display:none;  }

/*CSS**************************************************************************/
/**/
.ProDiv,#Artlist dt,.list li,.list dt,#d_jdzl .first .rt_t{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.bgtm{background:#000;filter:alpha(opacity=50);opacity:0.5;}

.nlist{ overflow:hidden;}
.nlist li{width:100%; line-height:28px; height:28px; overflow:hidden;}
.nlist li a{ display:inline-block; overflow:hidden; float:left;}
.nlist li span{ float:right;}

.dhg0{ width:100%; height:5px; overflow:hidden;}
.dhg1{ width:100%; height:10px; overflow:hidden;}
.dhg2{ width:100%; height:15px; overflow:hidden;}
.dhg3{ width:100%; height:25px; overflow:hidden;}

.dvle{ float:left;}
.dvrg{ float:right;}
.pdiv{ overflow:hidden; width:100%;}

.title{ width:100%;  overflow:hidden;  height:28px; line-height:28px; display:block;}
.title h3{ float:left; font-size:14px; color:#FFFFFF; font-weight:bold;}
.title h3 font{ color:#ababab;}
.title span{ float:right; padding-right:5px;}

.tbg2{ background:#eee;}
.tbg2 h3{ background:url(../images/tbg2.gif) repeat-x left top; height:28px; overflow:hidden; line-height:28px; text-align:center; width:88px; }

.pdiv1{width:1000px; margin:0px auto;}


#container{ width:1000px; margin:0px auto; background:url(../images/bg.jpg) repeat-y center top; padding:0px 2px; display:block;}
.header{ background:url(../images/top.jpg) no-repeat center top; height:195px; display:block; overflow:hidden;}

/*导航*/
.nav{ background:url(../images/nvbg.gif) repeat-x left top; display:block; height:35px; line-height:35px;}
.nav ul{ display:block;}
.nav ul li{ width:83px; float:left; display:block; height:35px; position:relative; padding-left:1px; background:url(../images/nvbd.jpg) no-repeat left top; text-align:center;}
.nav ul li.lione{ background:none;}
.nav ul li a:link,.nav ul li a:visited{ width:100%;  text-align:center;overflow:hidden; display:block; color:#FFFFFF;}
.nava {display:block;width:83px; height:35px; line-height:35px; text-align:center; font-size:14px;font-weight:bold; }
.nava:hover {display:block;width:83px;height:35px;color:#dcdddd;}
.navareplus {display:block;width:83px;height:35px;color:#fff;}
.nav ul li dl {width:83px;height:auto;background:#b5b5b5;position:absolute;top:35px;left:0;z-index:10;display:none;}
.nav ul li dl dd {width:100%;height:28px;font:12px/28px 宋体;color:#555555;}
.nav ul li dl dd p { padding:0px; margin:0px;}
.nav ul li dl dd p a:link,.nav ul li dl dd p a:visited {color:#fff; height:28px;line-height:28px; font-size:12px; display:inline-block;}
.nav ul li dl dd p a:hover {background:#0b96e6;}
.nav ul li dl em {display:block;width:110px;height:53px;margin:6px auto 10px;}

.xg_sh{ background:#e5e5e5; height:35px; display:block; padding:0px 10px; line-height:35px; color:#3f3f3f;}
.xg{ width:645px; height:100%; float:left; overflow:hidden;}
.xg a:link,.xg a:visited{ color:#3f3f3f; display:inline-block; padding:0px 5px;}
.xg a:hover{ color:#075b9e;}

/*搜索*/
.serch{ width:300px; padding-top:5px; float:right; overflow:hidden;}
.serch dd{ float:left; padding-right:5px;}
.stxt1{ width:145px; height:20px; line-height:20px; border:1px solid #959595; text-align:left; overflow:hidden; background:#fff;}
.select1{ width:80px; height:24px; padding:1px; border:1px solid #959595; display:block; overflow:hidden;}

.sbut{ background:url(../images/serch.gif) no-repeat left top; width:53px; height:24px; border:none; cursor:pointer;}

.main{ display:block; padding:0px 5px; overflow:hidden;}

.mle{ width:210px; float:left; display:block;}
.mrg{ width:770px; float:right; display:block;}

.gg{ width:100%; display:block; overflow:hidden;}
.gg .title{ background:url(../images/tbg3.jpg) no-repeat center top; height:34px; display:block; line-height:34px; overflow:hidden;}
.gg .title h3{ width:140px; height:100%; text-align:center; font-size:14px; margin:0px auto; text-align:center; float:none; font-weight:bold; color:#FFFFFF;}
.gg .ggcon{width:198px; height:120px; border:1px solid #dcdddd; border-top:none; display:block; padding:5px; line-height:20px; overflow:hidden; }
#div1{height:120px;overflow:hidden; display:block;}
.ggcon a{ padding:5px 0px; margin:0px; text-indent:2em; display:block;}

/*行业统计样式*/
.hangyetj{ display:block;border:1px solid #dcdddd;}
.hangyetj .hytjcon{ height:200px; padding:5px; border-top:1px solid #dcdddd; display:block;}
.hytj_xtit{ display:block; height:25px; line-height:25px;}
.tjtable{ border:1px solid #dcdddd; background:#eeeeee; width:193px;overflow:hidden; margin:0px auto;}
.tjtb_dl{ display:block; height:28px; line-height:28px; text-align:center; width:100%; overflow:hidden; border-top:1px solid #fff;}
.tjtb_dl dt{ width:96px; height:100%; text-align:center; float:left; border-right:1px solid #fff;}
.tjtb_dl dd{ width:95px; height:100%; float:right; overflow:hidden;}
.tjtbtit{ font-weight:bold; border:none;}

/*申诉需知样式*/
.ssxz{ display:block;border:1px solid #dcdddd;}
.ssxz .title{ background:url(../images/tbg2.gif) repeat-x left top; text-align:center; font-size:14px; font-weight:bold; color:#FFFFFF;}
.ss_con{ display:block; height:85px; padding:5px 10px; line-height:22px;}

.sl_list{ display:block; height:115px; overflow:hidden;}
.select2{ width:200px; height:24px;display: block; padding:1px; font-size:12px; margin:0px auto; border:1px solid #dcdddd;}

/*行业动态样式*/
.hylist{ display:block;border:1px solid #dcdddd;}
.hy_con{ display:block; height:252px; padding:10px;}

.hy_sd{ width:336px; height:252px; float:left; overflow:hidden;}
.hy_con .nlist{ width:403px; overflow:hidden; float:right;}
.hy_con .nlist li{ height:27px; line-height:27px; *height:24px; *line-height:24px; overflow:hidden;}
.hy_con .nlist li a:hover{ color:#0060ff;}

/*专项工作样式*/
.zxgz{ width:768px;/* height:164px;*/ float:left;block;border:1px solid #dcdddd; background:#fff;}
.zx_con{ padding:5px 0; /*height:125px;*/ overflow:hidden; display:block;}
.zx_con ul{margin-left:5px;}
.zx_con li{float:left;/*height:122px;*/margin-right:4px;}
.zx_dl{ display:block; height:36px;}
.zx_dl dt{ float:left; overflow:hidden;}
.zx_dl dd{ float:right; height:100%; overflow:hidden; width:430px;}
.zx_dl dd a{ display:inline-block; padding:2px 3px;}

.ztpic{ width:282px; float:right; overflow:hidden;}
.ztpic a{ display:block;}
.ztpic img{ width:278px; height:76px; padding:1px; border:1px solid #dcdddd;}

.ztpic2{ display:block; overflow:hidden; width:766px; padding:1px; border:1px solid #dcdddd;}
.ztpic2 a{ display:inline-block;*display:inline;}
.ztpic2 img{ width:250px; /*height:116px;*/ display:inline-block;*display:inline;}

/*栏目—循环排列*/
.newsty{ width:248px; height:194px; border:1px solid #dcdddd; overflow:hidden; float:left;}
.newsty .tit{ background:url(../images/tbg3.gif) repeat-x left bottom #f7f8f8; display:block; height:28px; line-height:28px; overflow:hidden;}
.newsty .tit h3{ font-size:14px; font-weight:bold; color:#000000; width:80px; text-align:center; height:27px; float:left; border-bottom:1px solid #075a9d; overflow:hidden;}
.newsty .tit span{ float:right; padding-right:5px;}
.newsty .ntycon{ display:block;padding: 3px 5px; height:160px; overflow:hidden;}
.ntycon li{ height:26px; line-height:26px; *height:22px; *line-height:22px; overflow:hidden;}

.nw2{ margin-left:10px;}
.nw3{ float:right;}

.nty_search{ overflow:hidden; height:54px; _height:58px; *height:58px; display:block; padding:5px 0px;}
.nty_search dt{ float:left; height:35px; line-height:35px; float:left; padding:0px 10px; font-size:14px;}
.nty_search dd{ float:left; padding-left:10px;}
.nty_search .ntystxt{ width:288px; height:25px; line-height:25px;  border:1px solid #dcdddd; padding:3px 5px;overflow:hidden;}
.nty_search .ntysbut{ background:url(../images/hbcxbut.png) no-repeat left top; width:101px; height:31px; border:none; cursor:pointer;}

.sycx2{ overflow:hidden; display:block; padding-top:5px;}
.sycx2 dt{ float:left;}
.sycx2 dd{ float:left; padding-left:10px;}
.sycx2txt{ width:158px; height:24px; padding:2px 0px; overflow:hidden; border:1px solid #dcdddd; line-height:24px;}
.sycx2but{ background:url(../images/ico_cx.png) no-repeat left center; width:60px; height:30px; border:none; cursor:pointer;}


.bottom{ background:url(../images/botbg.jpg) repeat-x center top #dcdddd; color:#000000; padding-top:5px; line-height:25px; text-align:center; display:block;}



/*修改内容*/














